Bug 851019 - no libpcap-static package (with PATCH)
no libpcap-static package (with PATCH)
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: libcap (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Karsten Hopp
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-23 02:02 EDT by Paul Wouters
Modified: 2013-05-14 06:06 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-05-14 06:06:44 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch for spec file to create -stativ sub package (1.50 KB, patch)
2012-08-23 02:02 EDT, Paul Wouters
no flags Details | Diff

  None (edit)
Description Paul Wouters 2012-08-23 02:02:37 EDT
Created attachment 606454 [details]
patch for spec file to create -stativ sub package

Description of problem:
I needed libpcap.a for linking against user-mode-linux (uml) but the package did not ship with a static sub package.
Comment 1 Fedora End Of Life 2013-04-03 11:35:13 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19

Note You need to log in before you can comment on or make changes to this bug.